<bugID>1014547<Summary>[highlighter] CSS transform highlighter</Summary><Description>As part of bug 942176, implement a CSS transform highlighter which shows both the non-transformed box and the transformed box.

Just like the CSS transform preview tooltip, but on the content.</Description></bugID>